*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#link{
    color:black;
    text-decoration: none;
}

.card{
    position: relative;
    max-width: 300px;
    height: 215px;
    background-color: #fff;
    margin: 30px 10px;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    
    transition: 0.3s ease-in-out;
}

.card:hover{
    height: 275px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.8);
    cursor: pointer;
}

.card .imgBx{
    position: relative;
    width: 260px;
    height: 260px;
    top: -40px;
    left: 0px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    /* box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2); */
}

.card .imgBx img{
    max-width: 100%;
    border-radius: 4px;
}

.card .precio{
    position: relative;
    top: -30px;
}

.card .info {
    position: relative;
    margin-top: -140px;
    padding: 10px 15px;
    text-align: center;
    color: #111;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s ease-in-out;
}

.card:hover .info {
    visibility: visible;
    opacity: 1;
    margin-top: -40px;
    transition-delay: 0.1s;
}